<head>
    <meta charset="utf-8">
    <title>Oxyta.net, services web pour les associations</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Des services web collaboratifs indépendants des géants du web, basés sur des logiciels libres et respectueux des données privées" />
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" href="favicon.ico">
</head>
<body>
  <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="/">
      <strong><span class="oxyta">Oxyta</span><span class="net">.net</span></strong>
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#services">Services</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="#degooglisons">Dégooglisons internet</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="#contact">Qui sommes-nous ?</a>
        </li>
      </ul>
    </div>
  </nav>

  <header class="header">
    <div class="header-container container">
      <h1><span class="oxyta">Oxyta</span><span class="net">.net</span></h1>
      <h2>Faciliter la mise en place d'hébergement internet solidaire</h2>
      <p>Des services web collaboratifs indépendants des géants du web, basés
        sur des logiciels libres et respectueux des données privées.</p>
      <h4><a href="https://chatons.org/fr/charte-et-manifeste">CHATONS</a>&nbsp;:<br>
        Collectif d’Hébergeurs Alternatifs, Transparents, Ouverts, Neutres et Solidaires.</h4>
      <p>Notre objectif est de proposer des briques techniques pour les hébergeurs
        alternatifs, et si besoin les accompagner.</p>
      <p>
        Oxyta.net est pour le moment en gestation, nous travaillons sur  les démos des services que nous souhaitons
        proposer.
      </p>
    </div>
  </header>

  <section class="projet">
    <div class="container">
      <h2 class="text-center" id="services">Les Services</h2>
      <h3 class="text-hide">Les Services en démo</h3>
      <div class="service-list row">
        <div class="col-sm-6">
          <div class="card nextcloud">
            <img class="card-img-top" src="images/filecabinets-waferboard-cc-by.jpg" alt="Card image file cabinets">
            <div class="card-body">
              <h4>Partage de fichiers</h4>
              <p>
                Partager des fichiers entre les membres de votre association,
                mais aussi des agendas, des répertoires de contacts.
              </p>
              <p class="text-secondary">
                Ce service utilise <a href="http://nextcloud.com/" target="_blank">nextcloud</a>,
                logiciel libre de partage de fichiers.
              </p>
              <p class="text-center">
                <a class="btn btn-outline-primary" href="https://cloud.oxyta.net" target="_blank">
                  Démo partage de fichiers</a>
                <br />avec le login <em>demo / testdemo</em>
              </p>
              <p class="text-secondary">
                <em>Attention c'est une démo, les fichiers sont supprimés régulièrement</em>
              </p>
            </div>
          </div>
        </div>
        <div class="col-sm-6">
          <img class="card-img-top" src="images/tyghbn-jmenj-cc-by.jpg" alt="Card image typewriter">
          <div class="card etherpad">
            <div class="card-body">
              <h4>Édition collaborative</h4>
              <p>Écrire un document à plusieurs sur un "pad", un compte-rendu de réunion par exemple.</p>
              <p class="text-secondary">
                Ce service utilise <a href="http://etherpad.org/" target="_blank">etherpad</a>,
                logiciel libre d'édition de pads.
              </p>
              <p class="text-center">
                <a class="btn btn-outline-primary"href="https://pad.oxyta.net" target="_blank">
                  Démo "pads"</a>
              </p>
            </div>
          </div>
        </div>
      </div>
      <h3 class="text-center">À venir</h3>
      <div class="service-list row">
        <div class="col-sm-4">
          <div class="card">
            <div class="card-body">
              Discussion instantanée et conversation vidéo à plusieurs
            </div>
          </div>
        </div>
        <div class="col-sm-4">
          <div class="card">
            <div class="card-body">
              Édition en ligne de document texte, tableur ou présentation
            </div>
          </div>
        </div>
        <div class="col-sm-4">
          <div class="card">
            <div class="card-body">
              … et d'autres services selon vos demandes et nos possibilités
            </div>
          </div>
        </div>
    </div>
  </section>

  <section class="degooglisons">
    <div class="container">
      <h2 class="text-center" id="degooglisons">Tous ensemble, dégooglisons Internet</h2>
      <h3>Vous avez dit CHATONS ?</h3>
      <p class="lead">CHATONS est le <a href="https://chatons.org/fr" target="_blank">
        <strong>C</strong>ollectif des <strong>H</strong>ébergeurs <strong>A</strong>lternatifs,
        <strong>T</strong>ransparents, <strong>O</strong>uverts, <strong>N</strong>eutres et
        <strong>S</strong>olidaires</a>.</p>
      <p>Initié par l'association
        <a href="http://framasoft.org/" target="_blank">Framasoft</a>,
        une association dédiée à la promotion du libre en France, il regroupe
        des personnes ou organisations qui proposent des services web
        et répondent à plusieurs critères :
      </p>

      <div class="row valeurs">
        <div class="col-xs-12 col-sm-6 col-lg-5 ml-auto mr-auto">
          <div class="text-center">
            <img src="images/empowered-by-gnu.svg" alt="Icon Gnu free software" />
            <h3>Logiciel libre et formats ouverts</h3>
          </div>
          <p>
            Les 4 libertés des logiciels libres donnent des libertés à leurs utilisateurs.
            Ils permettent aux développeuses et développeurs de mutualiser leurs
            contributions et construire des systèmes plus robustes.
          </p>
        </div>
        <div class="col-xs-12 col-sm-6 col-lg-5 ml-auto mr-auto">
          <div class="text-center">
            <img src="images/solidarity.svg" class="img-fluid" alt="Icon solidarité" />
            <h3>Pour toutes les associations, quels que soient leurs moyens</h3>
          </div>
          <p>
            Le projet est en construction, le modèle économique n'est pas
            encore fixé mais nous tenons à ce que toute association puisse
            bénéficier de services web.
          </p>
        </div>
        <div class="col-xs-12 col-sm-6 col-lg-5 ml-auto mr-auto">
          <div class="text-center">
            <img src="images/net-neutrality.svg" class="img-fluid" alt="Icon neutralité du net" />
            <h3>Respect des données privées et neutralité</h3>
          </div>
          <p>
            Respect de vos données personnelles, jamais de publicité,
            et neutralité du réseau vis à vis des données qui transitent
            vers et depuis nos serveurs.
          </p>
        </div>
        <div class="col-xs-12 col-sm-6 col-lg-5 ml-auto mr-auto">
          <div class="text-center">
            <img src="images/essaimage.svg" alt="Icon solidarité" />
            <h3>Solidarité et essaimage</h3>
          </div>
          <p>
            Nous nous engageons à documenter et partager les connaissances que
            nous acquérons en construisant notre hébergeur, au travers notamment
            d'ateliers. Nous souhaitons au maximum impliquer les associations qui
            nous rejoindront dans la gouvernance, en faisant de cet hébergeur un commun.
          </p>
        </div>
      </div>
    </div>
  </section>

  <section class="contact">
    <div class="container">
      <h2 class="text-center" id="contact">Qui sommes-nous ?</h2>
      <p>
        Nous sommes des militants du logiciel libre, regroupés au sein du groupe
        <a href="https://alternatiba.eu/toulouse/alternatiba-2017/thematiques/altermediatic/">
          AlterMediaTic de Alternatiba Toulouse</a>. Ce projet d'hébergeur
        web solidaire pour les associations est un des projets que nous menons
        dans ce groupe.
      </p>
      <p>
        Pour mener à bien ce projet nous sommes en discussion avec d'autres structures :
      </p>
      <ul>
        <li>
          <a href="http://le-pic.org/" target="_blank">le PIC, Projet Internet et Citoyenneté</a>, qui propose aussi de
          l'hébergement pour les associations.
        </li>
        <li>
          <a href="http://tetaneutral.net/" target="_blank">Tetaneutral</a>, fournisseur d'accès internet associatif,
          qui héberge nos serveurs.
        </li>
        <li>
          et bien sûr <a href="http://framasoft.net/" target="_blank">Framasoft</a>, association de promotion du libre
          et initiatrice du CHATONS.
        </li>
      </ul>
      <p>
        Pour nous contacter, vous pouvez envoyer un mail à
        <a href="mailto:question@oxyta.net">question@oxyta.net</a>, ou nous
        rejoindre sur le <a href="https://framateam.org/alternatibatlse/channels/town-square">
          canal de discussion AlterMediaTic</a>.
      </p>
      <p>
        Code source de ce site sur <a href="https://framagit.org/oxyta.net/front-chatons">Framagit</a>.
      </p>
    </div>
  </section>

  <footer>
    <div class="container">
      <h2><small>Credits</small></h2>
      <ul class="list-unstyled">
        <li>
          <a href="https://www.flickr.com/photos/maximeraphael/11279051964/" target="_blank">
          Pont Neuf, par Maxime Raphael, CC-By</a>
        </li>
        <li>
          <a href="https://www.flickr.com/photos/waferboard/4137041591/" target="_blank">
            File cabinets, par waferboard, CC-By</a>
        </li>
        <li>
          <a href="https://www.flickr.com/photos/jmenj/35721830976/" target="_blank">
            T Y G H B N …, par Jeanne Menjoulet, CC-By</a>
        </li>
        <li>
          Icon GNU par la <a href="https://www.gnu.org/graphics/gnusvgart.html" target="_blank">GNU foundation</a>,
          <a href="http://artlibre.org/licence/lal" target="_blank">licence Art libre</a>.
        </li>
        <li>
          Autres icones de <a href="http://openclipart.org/" target="_blank">OpenClipArt</a> :
          <a href="https://openclipart.org/detail/214980/net-neutrality" target="_blank">Net neutrality</a>
        </li>
      </ul>
    </div>
  </footer>

  <script src="node_modules/jquery/dist/jquery.min.js"></script>
  <script src="node_modules/tether/dist/js/tether.min.js"></script>
  <script src="node_modules/popper.js/dist/esm/popper.js"></script>
  <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
</body>
